
<!DOCTYPE html>
<html>
<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
<head>
		<link rel="stylesheet" href="css/bootstrap.css">
		<link rel="stylesheet" href="css/style.css">
		<title>Admin panel</title>
	
</head>
<body>
<div class="container">
		<div class="wrapper">
			<h2>Administration Panel</h2>
			<form name="adminform" action="/registration" method="POST" enctype="multipart/form-data">
				  <div class="form-group">
				    <label for="file">Выберите файл для загрузки</label>
				    <input type="file" class="form-control-file" name="csvfile">
				  </div>
				  <div class="form-group input-copy">
					<label for="formGroupExampleInput">Укажите количество копий наклеек:</label>
					<input type="number" class="form-control" name = "inputCopy" value="2">
				  </div>
			  	  <button type="submit" class="btn btn-primary">Submit</button>
			</form>
		</div>
	</div>
</body>
</html>
